/*index*/
div#docontent .number {
padding:2px; font-size:16px; color:#FFFFFF; font-weight:bold; background-color:#669933;
}

div#docontent .survey {
margin:10px; border-bottom:dotted 1px #669900;
}

div#docontent .eigo {
color:#333333; margin-left:1em;
}

div#docontent .eigo span {
color:#336633;
}

h1 {font-size:125%;
}
h2 {font-size:115%;
}

h3 {
font-size:88%;
}

.footer {
font-size:10px; color:#666666;	text-align:center; margin-bottom: 2em;
}

.page {font-size:10px; color:#666666;	text-align:right; margin: 0px 10px 10px 0px;
}

.to_pdf {border: 1px solid #9fd78d; background-color:#ffffff; padding: 0.2em; margin:10px}